[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoGetTextSize

Calls TextExtent to find the width and height of the specified text.

## Declaration

Source position: graphics.pp line 1041

`protected procedure TCanvas.DoGetTextSize(`
`Text: string;`
`var w: Integer;`
`var h: Integer`
`); override;`

## See also

TCanvas.TextExtent |  | Calculates the width and height for the specified Text using the Font for the canvas.